apper_0.9.1-2_amd64.deb


Advertisement

Description

apper - KDE package management tool using PackageKit

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name apper
Package version 0.9.1
Package release 2
Package architecture amd64
Package type deb
Installed size 1.33 KB
Download size 287.40 KB
Official Mirror ftp.br.debian.org
PackageKit allows performing simple software management tasks over a DBus
interface  e.g. refreshing the cache, updating, installing and removing
software packages or searching for multimedia codecs and file handlers.
This package provides a KDE package manager based on PackageKit,
as well as package management support for the KDE desktop.
It implements the PackageKit session API for KDE, which allows
applications to easily install additional software (e.g. extensions),
uninstall files and perform simple software status queries.

Alternatives

Package Version Architecture Repository
apper_0.9.1-2_i386.deb 0.9.1 i386 Debian Main
apper - - -

Requires

Name Value
apper-data >= 0.9.1-2
kde-runtime >> 4:4.10
libappstream1 -
libc6 >= 2.14
libdebconf-kde0 >= 0.1+git20101209
libgcc1 >= 1:4.1.1
libgee-0.8-2 >= 0.8.3
libglib2.0-0 >= 2.22.0
libkcmutils4 >= 4:4.8
libkdecore5 >= 4:4.8
libkdeui5 >= 4:4.8.4
libkemoticons4 >= 4:4.8
libkidletime4 >= 4:4.8
libkio5 >= 4:4.8
libkprintutils4 >= 4:4.8
libkutils4 -
libkworkspace4abi2 >= 4:4.9.3
liblistaller-glib0 -
libpackagekitqt4-0 -
libqt4-dbus >= 4:4.6.1
libqt4-declarative >= 4:4.7.0~rc1
libqt4-network >= 4:4.5.3
libqt4-sql >= 4:4.5.3
libqt4-svg >= 4:4.5.3
libqt4-xml >= 4:4.5.3
libqt4-xmlpatterns >= 4:4.5.3
libqtcore4 >= 4:4.8.0
libqtgui4 >= 4:4.8.0
libsolid4 >= 4:4.8
libstdc++6 >= 4.1.1
packagekit >= 0.8.6
policykit-1-gnome -
polkit-kde-1 -
software-properties-kde -

Replaces

Name Value
apper-appsetup << 0.7.2

Download

Type URL
Binary Package apper_0.9.1-2_amd64.deb
Source Package apper

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install apper deb package:
    # sudo apt-get install apper

Files

Path
/usr/bin/apper
/usr/bin/apper-appsetup
/usr/lib/apper/libapper.so
/usr/lib/kde4/kcm_apper.so
/usr/lib/kde4/kded_apperd.so
/usr/lib/kde4/imports/org/kde/apper/libapperplugin.so
/usr/lib/kde4/imports/org/kde/apper/qmldir
/usr/lib/kde4/libexec/apper-pk-session
/usr/share/appdata/apper.appdata.xml
/usr/share/applications/kde4/apper.desktop
/usr/share/applications/kde4/apper_appsetup.desktop
/usr/share/applications/kde4/apper_installer.desktop
/usr/share/applications/kde4/apper_settings.desktop
/usr/share/applications/kde4/apper_updates.desktop
/usr/share/dbus-1/services/kde-org.freedesktop.PackageKit.service
/usr/share/doc/apper/changelog.Debian.gz
/usr/share/doc/apper/copyright
/usr/share/man/man1/apper-appsetup.1.gz
/usr/share/man/man1/apper.1.gz

Changelog

2014-10-23 - Matthias Klumpp <mak@debian.org>
apper (0.9.1-2) unstable; urgency=medium
* Bump standards version: No changes needed
* Add patch to register QPK metatypes for the Plasmoid (Closes: #766432)
2014-09-08 - Matthias Klumpp <mak@debian.org>
apper (0.9.1-1) unstable; urgency=medium
* Upload to unstable
* New upstream release: 0.9.1
* Drop all patches: Applied upstream
2014-07-27 - Matthias Klumpp <mak@debian.org>
apper (0.9.0-1) experimental; urgency=medium
* New upstream release: 0.9.0
2014-07-17 - Matthias Klumpp <mak@debian.org>
apper (0.8.2-3) unstable; urgency=medium
* Add patch to compile against AppStream 0.7
2014-05-03 - Matthias Klumpp <mak@debian.org>
apper (0.8.2-2) unstable; urgency=high
* No-change upload to trigger a rebuild (Closes: #746702)
- Previous builds partially failed due to #743087
2014-04-20 - Matthias Klumpp <mak@debian.org>
apper (0.8.2-1) unstable; urgency=low
* New upstream bugfix release: 0.8.2
* Update debian/watch file
* Drop all patches: Applied upstream
* Build with autoremove enabled
* Bump standards version: No changes needed
2014-04-16 - Matthias Klumpp <mak@debian.org>
apper (0.8.1-2) unstable; urgency=low
* appstream-0.6.patch: Add support for AppStream 0.6
2013-07-30 - Matthias Klumpp <mak@debian.org>
apper (0.8.1-1) unstable; urgency=low
* New upstream release: 0.8.1
* Depend on software-properties-kde instead of suggesting it (Closes: #696583)
* Add patch to make AppStream loading more failsafe
2013-06-24 - Matthias Klumpp <mak@debian.org>
apper (0.8.0-2) unstable; urgency=low
* Upload to unstable (Closes: #696585, #697996, #708090)
* Add patch to compile against new QPK API
2013-04-14 - Matthias Klumpp <mak@debian.org>
apper (0.8.0-1) experimental; urgency=low
* New upstream release: 0.8.0
* Merge apper-appsetup package with main package
* Update package description
* Change mail to my Debian address
* Update dependency on PackageKit

See Also

Package Description
appmenu-qt_0.2.6-1_amd64.deb application menu for Qt
approx_5.5-1_amd64.deb caching proxy server for Debian archive files
appstream-doc_0.7.3-1_all.deb Developer documentation for AppStream
appstream-glib-doc_0.3.0-1_all.deb Developer documentation for the libappstream-glib library
appstream-index_0.7.3-1_amd64.deb Software component index generator
appstream-util_0.3.0-1_amd64.deb Software component index generator
aprsdigi_3.5.1-1_amd64.deb digipeater for APRS
apsfilter_7.2.6-1.3_all.deb Magic print filter with automatic file type recognition
apt-build_0.12.45_amd64.deb frontend to apt to build, optimize and install packages
apt-cacher-ng_0.8.0-3_amd64.deb caching proxy server for software repositories
apt-cacher_1.7.10+deb8u2_all.deb Caching proxy server for Debian/Ubuntu software repositories
apt-clone_0.2.2_all.deb Script to create state bundles
apt-cudf_3.3~beta1-3_amd64.deb CUDF solver integration for APT
apt-dater-host_1.0.0-2+deb8u1_all.deb host helper application for apt-dater
apt-dater_0.9.0-8_amd64.deb terminal-based remote package update manager
Advertisement
Advertisement